@charset "UTF-8";
.solid {
  overflow-x: visible;
  color: #343434;
  /*---------------------------------------
    .sec_product 共通
  /*---------------------------------------*/
  /*---------------------------------------
    #mv
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productCont
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productInfo
  /*---------------------------------------*/
}
.solid [class$=inner] {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .solid [class$=inner] {
    padding: 0;
  }
}
.solid .inner {
  max-width: 1210px;
}
@media screen and (max-width: 768px) {
  .solid .inner {
    max-width: 100%;
  }
}
.solid .wide_inner {
  max-width: 1320px;
}
@media screen and (max-width: 768px) {
  .solid .wide_inner {
    max-width: 100%;
  }
}
.solid #mv {
  position: relative;
  padding: 190px 0 140px;
  background-image: url(/shaver/solid/img/bg_mv_pc.png);
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .solid #mv {
    padding: 31.7948717949vw 0 15.3846153846vw;
    background-image: url(/shaver/solid/img/bg_mv_sp.png);
    background-position: center top;
    background-size: 100%;
  }
}
.solid #mv .inner {
  max-width: 960px;
}
@media screen and (max-width: 768px) {
  .solid #mv .inner {
    max-width: 91.2820512821vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .solid #mv .inner {
    max-width: 100%;
  }
}
.solid #mv .mv_ttl {
  margin-bottom: 38px;
  line-height: 1;
  font-size: 73px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .solid #mv .mv_ttl {
    margin-bottom: 7.6923076923vw;
    font-size: 12.8205128205vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .solid #mv .mv_ttl {
    font-size: 60px;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .solid #mv .mv_ttl {
    font-size: 50px;
  }
}
.solid #mv .mv_ttl span {
  display: block;
  padding-top: 26px;
  font-size: 40px;
}
@media screen and (max-width: 768px) {
  .solid #mv .mv_ttl span {
    padding-top: 6.1538461538vw;
    font-size: 6.6666666667vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .solid #mv .mv_ttl span {
    font-size: 30px;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .solid #mv .mv_ttl span {
    font-size: 20px;
  }
}
.solid #mv .mv_txt {
  line-height: 1.667;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .solid #mv .mv_txt {
    margin-bottom: 17.9487179487vw;
    font-size: 3.5897435897vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1120px) {
  .solid #mv .mv_txt {
    font-size: 14px;
  }
}
.solid #mv .mv_productImg {
  min-width: 600px;
  max-width: 756px;
  width: 100%;
  position: absolute;
  right: -105px;
  bottom: 50px;
  z-index: 0;
}
@media screen and (max-width: 768px) {
  .solid #mv .mv_productImg {
    min-width: initial;
    max-width: 113.8461538462vw;
    position: static;
  }
}
@media screen and (min-width: 1600px) {
  .solid #mv .mv_productImg {
    right: 20px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1360px) {
  .solid #mv .mv_productImg {
    max-width: 55.58823529vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 960px) {
  .solid #mv .mv_productImg {
    right: -14%;
  }
}
@media screen and (min-width: 769px) and (max-width: 860px) {
  .solid #mv .mv_productImg {
    right: -30%;
  }
}
.solid .sec_productCont {
  padding: 80px 0 210px;
  background-color: #f3f3f3;
  background-image: url(/shaver/solid/img/bg_productCont01.png);
}
@media screen and (max-width: 768px) {
  .solid .sec_productCont {
    padding: 20.5128205128vw 0 35.8974358974vw;
  }
  .solid .sec_productCont .inner {
    max-width: 91.2820512821vw;
  }
}
.solid .sec_productCont .intro_wrap .intro_ttl {
  margin-bottom: 130px;
  line-height: 1.83;
}
@media screen and (max-width: 768px) {
  .solid .sec_productCont .intro_wrap .intro_ttl {
    margin-bottom: 25.641025641vw;
    margin-left: 12.8205128205vw;
    text-align: left;
  }
}
.solid .sec_productCont .intro_wrap .ttl_bg {
  max-width: 670px;
  top: 146px;
}
@media screen and (max-width: 768px) {
  .solid .sec_productCont .intro_wrap .ttl_bg {
    max-width: 28.2051282051vw;
    width: 28.2051282051vw;
    top: 64.1025641026vw;
  }
}
@media screen and (min-width: 769px) {
  .solid .features_wrap ul.featuresBox_listWrap li.list05 {
    margin-top: -234px;
  }
}
.solid .features_wrap .product_img {
  min-width: 270px;
  max-width: 384px;
  width: 32.8205128205%;
}
@media screen and (max-width: 768px) {
  .solid .features_wrap .product_img {
    min-width: initial;
    max-width: 31.2820512821vw;
    width: 31.2820512821vw;
  }
}
.solid .features_wrap .mark {
  width: 92px;
  margin-top: 34px;
}
@media screen and (max-width: 768px) {
  .solid .features_wrap .mark {
    width: 18.2051282051vw;
    margin-top: 3.3333333333vw;
    margin-left: auto;
  }
}
.solid .sec_productInfo {
  padding: 80px 0 27px;
  background-color: #d9d9d9;
  background-image: url(/shaver/solid/img/bg_productInfo_pc.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .solid .sec_productInfo {
    padding: 24.358974359vw 0 18.7179487179vw;
    background-image: url(/shaver/solid/img/bg_productInfo_sp.png);
  }
}
.solid .sec_productInfo .wide_inner {
  max-width: 1320px;
}
@media screen and (max-width: 768px) {
  .solid .sec_productInfo .wide_inner {
    max-width: 93.5897435897vw;
  }
}
@media screen and (max-width: 768px) {
  .solid .sec_productInfo .inner {
    max-width: 93.5897435897vw;
  }
}
.solid .solid_Model_fl, .solid .solid_Model_bl {
  display: flex;
  position: relative;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_fl, .solid .solid_Model_bl {
    flex-direction: column;
  }
}
.solid .solid_Model_Container {
  width: 100%;
  position: relative;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Container {
    margin: 0 auto;
  }
  .solid .solid_Model_Container::after {
    width: 94.8717948718vw;
    height: 1px;
    position: absolute;
    bottom: -30.2564102564vw;
    left: 50%;
    background-color: #272727;
    transform: translateX(-50%);
    content: "";
  }
  .solid .solid_Model_Container:last-child::after {
    content: none;
  }
}
.solid .solid_Model_Img {
  max-width: 532px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Img {
    width: 89.7435897436vw;
    margin-bottom: 5.1282051282vw;
  }
}
.solid .solid_Model_Box {
  max-width: 632px;
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box {
    max-width: 93.8461538462vw;
    width: 93.8461538462vw;
    margin-bottom: 11.5384615385vw;
  }
}
.solid .solid_Model_Box .box_Top {
  display: flex;
  height: 83px;
  margin-bottom: 1px;
  color: #fff;
  background-color: rgba(113, 113, 113, 0.8);
  align-items: center;
  justify-content: space-around;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Top {
    flex-direction: column;
    height: 31.2820512821vw;
    padding-bottom: 3.3333333333vw;
    justify-content: center;
  }
}
@media screen and (min-width: 769px) and (max-width: 1100px) {
  .solid .solid_Model_Box .box_Top {
    padding: 0 20px;
  }
}
.solid .solid_Model_Box .box_Top_Txt {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Top_Txt {
    font-size: 7.6923076923vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1020px) {
  .solid .solid_Model_Box .box_Top_Txt {
    min-width: 145px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1100px) {
  .solid .solid_Model_Box .box_Top_Txt {
    font-size: clamp(20px, 1vw, 30px);
  }
}
.solid .solid_Model_Box .box_Top_icon_Txt {
  position: relative;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Top_icon_Txt {
    font-size: 3.0769230769vw;
  }
}
.solid .solid_Model_Box .box_Top_icon_Txt sup {
  position: relative;
  font-size: 50%;
  vertical-align: top;
}
.solid .solid_Model_Box .box_Top_icon_Txt wbr {
  word-break: keep-all;
}
.solid .solid_Model_Box .box_Bottom {
  min-height: 187px;
  background-color: rgba(255, 255, 255, 0.6);
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom {
    min-height: initial;
  }
}
.solid .solid_Model_Box .box_Bottom_Img {
  max-width: 580px;
  margin: 0 auto;
  padding: 21px 20px 21px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom_Img {
    max-width: 87.9487179487vw;
    width: 87.9487179487vw;
    padding: 7.6923076923vw 0;
  }
}
.solid .solid_Model_Box .box_Bottom_Txt {
  max-width: 100%;
  margin-top: 1px;
  padding: 13px 3.164556962%;
  background-color: rgba(255, 255, 255, 0.6);
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom_Txt {
    padding: 4.8717948718vw 3.0769230769vw 7.1794871795vw;
  }
}
.solid .solid_Model_Box .box_Bottom_List {
  display: flex;
  max-width: 450px;
  margin: 0 auto;
  font-size: 16px;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom_List {
    max-width: 100%;
    justify-content: flex-start;
  }
}
@media screen and (min-width: 769px) and (max-width: 950px) {
  .solid .solid_Model_Box .box_Bottom_List {
    font-size: clamp(12px, 1.5vw, 16px);
    justify-content: flex-start;
  }
}
.solid .solid_Model_Box .box_Bottom_List li {
  min-width: 13em;
  position: relative;
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom_List li {
    min-width: 14em;
    font-size: 3.5897435897vw;
  }
}
.solid .solid_Model_Box .box_Bottom_List li sup {
  position: relative;
  font-size: 50%;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_Box .box_Bottom_List li:nth-child(2n) {
    min-width: 9em;
  }
}
.solid .solid_Model_bl {
  padding-bottom: 85px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl {
    padding-bottom: 43.5897435897vw;
  }
}
.solid .solid_Model_bl .solid_Model_Container {
  max-width: 1170px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Container {
    max-width: 100%;
  }
}
.solid .solid_Model_bl .solid_Model_Img {
  max-width: 848px;
  margin: 0 auto 45px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Img {
    max-width: 77.1794871795vw;
    margin-bottom: 5.1282051282vw;
  }
}
.solid .solid_Model_bl .solid_Model_Box {
  max-width: 1170px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Box {
    max-width: 100%;
  }
}
@media screen and (min-width: 769px) {
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom_List {
    max-width: 100%;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom_List li {
    min-width: initial;
    margin-right: 14px;
  }
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom_List li:last-child {
    margin-right: 0;
  }
}
.solid .solid_Model_bl .solid_Model_Box .box_Top {
  justify-content: center;
}
.solid .solid_Model_bl .solid_Model_Box .box_Top_icon {
  margin-left: 2.9914529915%;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Box .box_Top_icon {
    margin-left: 0;
  }
}
.solid .solid_Model_bl .solid_Model_Box .box_Bottom {
  display: flex;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom {
    flex-direction: column;
    max-width: 100%;
  }
}
.solid .solid_Model_bl .solid_Model_Box .box_Bottom_Img {
  max-width: 572px;
  position: relative;
  padding: 20px 20px 20px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom_Img {
    max-width: 85.1282051282vw;
    padding: 8.9743589744vw 0;
  }
}
.solid .solid_Model_bl .solid_Model_Box .box_Bottom_Img::before {
  width: 1px;
  height: 100%;
  position: absolute;
  top: 50%;
  left: -6%;
  background-color: #d9d9d9;
  transform: translateY(-50%);
  content: "";
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_bl .solid_Model_Box .box_Bottom_Img::before {
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
.solid .solid_Model_bl .solid_Model_Box .box_Bottom_Img:first-child::before {
  content: none;
}
.solid .solid_Model_fl {
  padding: 75px 0 144px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_fl {
    padding: 0 0 0;
  }
}
.solid .solid_Model_fl .solid_Model_Container {
  max-width: 632px;
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_fl .solid_Model_Container:last-child {
    margin: 0 auto;
    padding-top: 51.2820512821vw;
    padding-bottom: 18.7179487179vw;
  }
}
@media screen and (min-width: 769px) {
  .solid .solid_Model_fl .solid_Model_Container:last-child {
    margin-left: 16px;
  }
}
.solid .solid_Model_fl::before {
  max-width: 1288px;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 50%;
  background-color: #272727;
  transform: translateX(-50%);
  content: "";
}
@media screen and (max-width: 768px) {
  .solid .solid_Model_fl::before {
    content: none;
  }
}
.solid .btn_Container {
  max-width: 632px;
  position: relative;
  margin: 0 auto;
}
.solid .btn_Container::after {
  width: 94.8717948718vw;
  height: 1px;
  position: absolute;
  bottom: -30.2564102564vw;
  left: 0;
  background-color: #272727;
  content: "";
}
.solid .btn_Container:last-child::after {
  content: none;
}
.solid .note_Container .note_Txt {
  line-height: 1.83333333;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .solid .note_Container .note_Txt {
    line-height: 1.85714286;
    font-size: 3.5897435897vw;
  }
}